/* CSS Document */

html, body {
	margin:0;
	padding:0;
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:center;
	height:100%;
}

/* TEXT */
p {	margin: 0 10px 10px; }
a img {border:none;}
div#content p, div#side p { line-height:1.8em; margin-bottom:1em; }
a { text-decoration:none; color:#0066FF; font-family:Georgia, Times, serif; font-style:italic; }
a:hover { text-decoration:underline; }
a.print {
	background:url(../img/printer.png) no-repeat center left;
	padding-left:20px;
	display:block;
}
div.image a:hover { border:none; text-decoration:none; }
em { font-size:larger; font-style:italic; font-family:Georgia, Times, serif; }
h1, h2, h3, h4, h5 { margin:0 0 1em; padding:0; }
h1 { font-size:16pt; font-family:Georgia, Times, serif; }
h2 { font-size:11pt; font-family:Georgia, Times, serif; font-style:italic; }
div#side h1 {
	font-size:10pt;
	border-bottom:1px solid #EEEEEE;
	margin:0 10px 1em 10px;
	font-family:Tahoma, sans-serif;
}

/* DIVS */
div#container { 
	text-align:left;
	width:900px;
	padding:6px;
	border:1px solid #DDDDDD;
	margin:3em auto;
	font-size:80%;
	background:#EEEEEE;
}
div#top {
	text-align:center;
	width:900px;
	height:50px;
	background:url(../img/topbg.gif) no-repeat top center;
}
div#header {
	width:900px;
	height:150px;
	margin:0 0 10px;
	background:url(../img/head.jpg) no-repeat top center;
}
div#nav {
	float:right;
	height:32px;
	padding:18px 20px;
	text-align:right;
	font-family:Tahoma;
}
div#wrapper {
	border:1px solid #E8E8E8;
	padding:5px;
	background:#FFFFFF;
	overflow:hidden;
}
div#content {
	float:right;
	width:590px;
	padding:10px 0 10px;
}
div#side {
	float:left;
	width:290px;
	border-right:1px solid #E8E8E8;
	padding:10px 0 10px;
	margin:0 auto;
}
div#footer {
	clear:both;
	text-align:center;
	padding:10px;
	margin-top:20px;
	line-height:0;
	font-size:80%;
}
div#botleft, div#botright {
	width:25%;
	float:left;
	margin:4%;
}
div#botmid {
	width:26%;
	float:left;
	margin:4%;
}
div#close ul, div#close ol {
	display:block;
	list-style:none;
	margin:0;
	padding:0;
}
div#close li {
	border-bottom:1px dotted #DDDDDD;
	display:block;
}
div#close li:hover {
	background-color:#F2F2F2;
}
div#close li a {
	display:block;
	padding:5px;
}
div.image {
	text-align:center;
	padding-bottom:5px;
	margin:0 3px 10px 3px;
	border-bottom:1px solid #CCCCCC;
	font-family:Georgia, Times, serif;
	color:#999999;
	font-style:italic;
}
div.image img {
	margin-bottom:5px;
	border-bottom:1px solid #CCCCCC;
}
div.image a {
	display:block;
	background:url(../img/search.gif) no-repeat bottom left;
}
div.insert {
	text-align:center;
	padding-bottom:5px;
	margin:0 3px 10px 3px;
	border-bottom:1px solid #CCCCCC;
}
div.insert span {
	text-align:center;
	display:block;
	padding-top:4px;
	border-top:1px solid #CCCCCC;
	font-family:Georgia, Times, serif;
	color:#999999;
	font-style:italic;
}
div.insert table { border:none; margin:0; padding:0; }
div.insert table thead th {
	background-color:#333333;
	padding:5px 10px 5px 10px;
	color:#EEEEEE;
	font-weight:bold;
	text-align:center;
}
div.insert table td {
	text-align:left;
	padding:5px 12px 5px 12px;
	border-bottom:1px solid #EEEEEE;
	font-family:Georgia, "Times New Roman", Times, serif;
}
div#map { font-size:40%; }
div#side blockquote, blockquote.quote {
	background:url(../img/quote.gif) top left no-repeat;
	padding:5px 5px 5px 20px;
	min-height:19px;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:1.7em;
	font-size:90%;
	margin:10px;
}
div#side blockquote p.by, blockquote.quote p.by {
	text-align:right;
	color:#999999;
	margin-top:-1em;
}

/* FORMS */
fieldset {
	margin:5px;
	border:none;
	border:1px solid #EEEEEE;
	border-top:4px solid #8487FF;
	vertical-align:middle;
	background-color:#FAFAFA;
}
fieldset legend {
	font-family:Georgia, Times, serif;
	font-style:italic;
	font-size:larger;
	color:#000000;
}
fieldset form ol li label {
	float: left;  
	width: 35%;  
	padding:3px;
	margin-right: 10px;
	vertical-align:bottom;
}
fieldset form ol {  
	padding: 0 1em 0 1em;  
	list-style: none;
}
fieldset form ol li {  
	padding-bottom: 1em;
	float:left;
	clear: left;  
	width: 100%;
}
fieldset form ol li input, fieldset form ol li select, fieldset form ol li textarea { width:55%; }
input, select, textarea {
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	border:1px solid #DDDDDD;
	background-color:white;
	overflow:auto;
}

input.fail, select.fail, textarea.fail {
	background:#FFF2F2;
	padding:2px;
	border:2px solid #FE787B;
}

table tr td { vertical-align:top; }

/* NAVIGATION */
#navlist {
	margin: 0;
	padding: 0;
	list-style:none;
}
#navlist li { float:left; }
#navlist a, #navlist a:visited {
	position:relative;
	padding:6px;
	margin-right:24px;
	color:white;
	text-decoration:none;
	font-weight:bold;
	font-family:Tahoma;
	font-style:normal;
}
#navlist input, #navlist button {
	position:relative;
	vertical-align:middle;
	margin:-4px 3px;
	color:#666666;
	font-size:90%;
}
#navlist button { padding:0 3px 0 3px; height:22px;}
#navlist a:hover {
	background:#FFFFFF;
	color:#0033CC;
}